<?php
/**
 * TODCM.php - Config for TODCM
 *
 * @author $Author: suppakit $
 * @version $Id: todcm.php,v 1.5 2011/07/20 11:07:51 suppakit Exp $
 * @copyright Copyright (c) 2009, Tiller Software Co., Ltd.
*/

//////////////////////////////////////////////////////////////////////
//All the parameters in cms.php can be reassign/override here
//$config['cms_help_config'] = '';

//The site title on the HTML page
$config['cms_site_title'] = 'TODCM Template Object Driven Curriculum Mapping';
$config['cms_body_logo_text'] = 'Template Object Driven Curriculum Mapping';
$config['cms_login_title'] = 'TODCM Curriculum Mapping System Login';
$config['cms_survey_login_title'] = 'TODCM Survey System Login';
$config['cms_body_logo_text_color'] = '#1f4469';

$config['cms_body_image'] = 'site/todcm_body.jpg';
$config['cms_header_image'] = 'site/header.jpg';
$config['cms_header_image_bkcolor'] = 'white';
$config['cms_header_image_left_align'] = TRUE;
$config['cms_max_uploadsize'] = 8;

//Not defined and it will lookup for the templates in the builder/unit folder
//$config['cms_unit_templates'] ='ubd';
//Title is defined in the template now.
//$config['cms_unit_templates_linkname'] ='Add Unit';
$config['cms_use_all_unit_types'] = FALSE;
$config['cms_use_unit_unified'] = TRUE;

$config['cms_goal_mode'] = TRUE;
//Don't show/use the entry points
$config['cms_goal_hide_entrypoint'] = TRUE;
//Don't use/show the team members
$config['cms_goal_hide_members'] = TRUE;
//Always fill in a defualt title.
$config['cms_goal_use_default_title'] = TRUE;
//Turn on the survey feature in the goal section
$config['cms_use_goal_survey'] = TRUE;
//Show the goal creator name on goal header
$config['cms_goal_show_creatorname'] = TRUE;
$config['cms_use_it_standard'] = FALSE;

//$config['cms_pdf_header_image'] = 'todcm/pdf_header.jpg';
//$config['cms_pdf_footer_image'] = FALSE;
//$config['cms_use_school_type'] = TRUE;
//Strands, standards and benchmarks are sorted by import id
$config['cms_lt_importid_support'] = TRUE;
$config['cms_multiple_grade_display'] = TRUE;
$config['cms_show_allgrades'] = TRUE;
//For course description page
$config['cms_grade_table'] = 'course_grade';
//For List by Grades button
$config['cms_gradetable_2save'] = 'course_grade';
$config['cms_pdf_private_resource_select'] = TRUE;
$config['cms_unit_admin_note_support'] = TRUE;
?>